﻿body,html{BACKGROUND: url(../img/user_all_bg.gif) #226cc5 repeat-x 50% top;overflow:hidden;font-family:"宋体" Arial;width:100%;height:100%;font-size:12px;text-align:center;}
ul,li{list-style-type:none;}
*{margin:0px;padding:0px;font-family:"宋体" Arial;}
.clear{clear:both;}
html{overflow:hidden;width:100%;height:100%;font-size:12px;font-family:@"宋体";text-align:center;}
#user_container{position:absolute;top:50%;left:50%;width:569px;height:372px;}
#user_content{width:100%;position:relative;top:-50%;left:-50%;}
#user_top_l,#user_top_c,#user_top_r{height:116px;empty-cells:show;float:left;}
#user_top_l{width:119px;background-image:url(../img/user_top_l.gif);background-position:right;}
#user_top_c{width:280px;background-image:url(../img/user_top_c.gif);}
#user_top_r{width:170px;background-image:url(../img/user_top_r.gif);}
#user_main_l,#user_main_c,#user_main_r{height:139px;empty-cells:show;float:left;}
#user_main_l{width:119px;background-image:url(../img/user_main_l.gif);background-position:right;}
#user_main_c{width:280px;background-image:url(../img/user_main_c.gif);text-align:left;}
#user_main_r{width:170px;background-image:url(../img/user_main_r.gif);text-align:left;}
#user_bottom_l,#user_bottom_c,#user_bottom_r{height:117px;empty-cells:show;float:left;}
#user_bottom_l{width:119px;background-image:url(../img/user_bottom_l.gif);background-position:right;}
#user_bottom_c{width:280px;background-image:url(../img/user_bottom_c.gif);}
#user_bottom_r{width:170px;background-image:url(../img/user_bottom_r.gif);}
#user_main_box{width:280px;height:100px;}
#user_main_box ul{width:100%;clear:both;margin-bottom:10px;}
#user_main_box li{float:left;height:22px;}
#user_main_box li.title{width:60px;line-height:22px;}
#user_main_box .username{background:url(../img/user_login_name.gif) no-repeat;border-width:0px;height:21px;width:100px;padding-left:25px;line-height:20px;}
#user_main_box .Password{background:url(../img/user_login_password.gif) no-repeat;border-width:0px;height:21px;width:100px;padding-left:25px;line-height:20px;}
#user_main_box .CheckCode{ float:left; border:#999999 1px solid; margin-right:10px;height:21px;width:80px;line-height:20px;}
#user_main_box .CheckCode img{ float:left; }

/*取消chrome下input和textarea的聚焦边框：*/
input,button,select,textarea{outline:none}
/*取消chrome下textarea可拖动放大*/
textarea{resize:none}